/* Responsive CSS */

/* Extra small devices (portrait phones, less than 576px)
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 0px) and (max-width: 575px) {
  /* GLOBAL */
  .hidemobile{
    display:none;
  }

  .showmobile{
    display:block;
  }

  #navbarNav ul:first-child{
    margin-top:10px;
  }

  .hero{
    margin-top:55px;
  }

  .hello{
    text-align: center;
  }

  .hello .row h1{
    margin-top:30px;
  }

  .hello .row h2{
    font-size:18px;
  }

  .hello img{
    width:100%;
    margin-left:auto;
    margin-right:auto;
  }

  .downbutton{
    height:44px;
  }

  .divider{
    height:30px;
  }

  iframe{
    width:100%;
    height:300px;
    margin-top:30px;
  }

  .principle{
    margin-bottom:15px;
    width:200px;
    height:200px;
  }

  .pagetop{
    margin-top:100px;
  }

  .header{
    width:100%;
  }

  #contact{
    text-align: center;
  }

  .contactlogo img{
    width: 80%;
  }

  .footer{
    background-position: center center;
    padding:50px 15px 30px 15px;
    text-align:center;
  }

  .footerLogo{
    margin-top:40px;
    text-align: center;
  }

  .footer blockquote p{
    font-size: 18px;
  }

  .footer .blockquote-footer{
    margin-top:15px;
    font-size: 18px;
  }

  .footer p{
    margin-left:auto;
    margin-right:auto;
    width: 80vw;
    font-size: 22px;
  }

  .footer figure{
    margin-left:auto;
    margin-right:auto;
    width: 80vw;
    margin-bottom:40px;
  }

}

/* Small devices (landscape phones, 576px and up)*/
/*@media (min-width: 576px) and (max-width: 1024px) {

}*/

/* Medium devices (tablets, 768px and up) */
@media (min-width: 576px) and (max-width: 1023px) {
  /* GLOBAL */
  .hidemobile{
    display:none;
  }
  .showmobile{
    display:block;
  }

  #navbarNav ul:first-child{
    margin-top:10px;
  }

  .hero{
    margin-top:55px;
  }

  .hello{
    text-align: left;
  }

  .hello .row h1{
    margin-top:30px;
  }

  .hello .row h2{
    font-size:18px;
  }

  .hello img{
    width:100%;
    margin-left:auto;
    margin-right:auto;
  }

  .downbutton{
    height:44px;
  }

  .divider{
    height:30px;
  }

  iframe{
    width:100%;
    height:300px;
    margin-top:30px;
  }

  .principle{
    margin-bottom:15px;
    width:200px;
    height:200px;
  }

  .pagetop{
    margin-top:100px;
  }

  .header{
    width:100%;
  }

  #contact{
    text-align: center;
  }

  .contactlogo img{
    width: 80%;
  }

  .footer{
    background-position: center center;
    padding:50px 15px 30px 15px;
    text-align:center;
  }

  .footerLogo{
    margin-top:40px;
    text-align: center;
  }

  .footer blockquote p{
    font-size: 22px;
  }

  .footer .blockquote-footer{
    margin-top:15px;
    font-size: 18px;
  }

  .footer p{
    margin-left:auto;
    margin-right:auto;
    width: 80vw;
    font-size: 22px;
  }

  .footer figure{
    margin-left:auto;
    margin-right:auto;
    width: 80vw;
    margin-bottom:40px;
  }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 1024px) and (max-width: 1199px) {
  .hidemobile{
    display:block;
  }
  .showmobile{
    display:none !important;
  }

  iframe{
    width:100%;
    height:400px;
  }

  .principle{
    width:130px;
    height:130px;
  }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1439px) {
  .hidemobile{
    display:block;
  }
  .showmobile{
    display:none !important;
  }
}

/* Extra extra large devices (large desktops, 1440px and up) */
@media (min-width: 1440px) {
  .hidemobile{
    display:block;
  }
  .showmobile{
    display:none !important;
  }
}

@media (min-width: 1500px) {
  .hidemobile{
    display:block;
  }
  .showmobile{
    display:none !important;
  }
}